/*
	Author: ShapedTheme
	Template: Cluster
	Version: 1.0
	URL: http://shapedtheme.com
*/


/* TABLE OF CONTENTS

	1. Import section
	2. Basic styles
	3. BUTTONS
	4. HEADER
	5. SLIDER
	6. SERVICES
	7. OUR WORKS
	8. PRICING
	9. ABOUT US
	10. OUR TEAM
	11. TESTIMONIAL
	12. FUN FACTS
	13. CONTACT
	14. BLOG
	15. FOOTER
	16. SCROLL TO TOP

*/



/* 1. IMPORT SECTION */

	@import url("http://fonts.googleapis.com/css?family=Raleway:200,300,600,700&subset=latin,latin-ext");

	@font-face
	{
		font-family: "wcHeavy";
		src: url(../fonts/WCManoNegraBoldBta.ttf); /* IE */
		src: local("WCManoNegraBoldBta"), url(../fonts/WCManoNegraBoldBta.ttf) format("truetype"); /* non-IE */

		}

		/* THEN use like you would any other font */
		.yourFontFuturist { font-family:"wcHeavy !important";
	}


	@font-face
	{
		font-family: "oswaldHeavy";
		src: url(../fonts/Oswald-Bold.ttf); /* IE */
		src: local("Oswald-Bold"), url(../fonts/Oswald-Bold.ttf) format("truetype"); /* non-IE */

		}

		/* THEN use like you would any other font */
		.yourFontFuturist { font-family:"oswaldHeavy !important";
	}


/* 2. BASIC STYLES */

	html, body {
		height: 100%;
	}

	body {
		font-family: "Raleway", Helvetica, Arial, sans-serif;
		font-size: 14px;
		font-weight: 200;
		line-height: 1.7857;
		letter-spacing: 0.075em;
		color: #333333;
		background-color: #fff;
	}

	a {
		color: #000;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	a:hover {
		color: #000;
	}

	a, a:hover, a:active, a:focus, button:focus {
		outline: 0;
		border: 0;
		text-decoration: none;
	}


	#st-preloader {
		background: #FFF;
		bottom: 0;
		left: 0;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 9999;
	}

	p {
		line-height: 1.5;
	}

	h1, h2, h3, h4, h5, h6{
		font-family: 'Raleway', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
	}

	input, textarea{
		outline: none;
	}

	label{
		font-weight: 300;
	}

	#pre-status,
	.preload-placeholder {
		background-image: url(../images/preloader.gif);
		background-position: center;
		background-repeat: no-repeat;
		height: 40px;
		left: 50%;
		margin: -20px 0 0 -20px;
		position: absolute;
		top: 50%;
		width: 40px;
	}

	.preload-placeholder {
		background: none;
		left: 0;
		margin: 0;
		text-align: center;
		top: 65%;
	}

	.st-border{
		width: 34px;
		height: 1px;
		display: block;
		background-color: #000;
	}

	.overlay{
		background-color: rgba(214, 110, 20, 0.4);
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0.8;
	}


/* 3. BUTTONS */

	.btn-send{
		background-color: #0083c1;
		border-radius: 0;
		border: 0;
		color: #fff;
		padding: 8px 14px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.btn-send:hover{
		background-color: #000;
		color: #fff;
	}

	.btn-readmore{
		background-color: #383838;
		border-radius: 0;
		border: 0;
		color: #fff;
		padding: 10px 20px;
		margin-top: 20px;
		text-transform: uppercase;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.btn-readmore:hover{
		background-color: #000;
		color: #fff;
	}



/* 4. HEADER */

	#header{}

	#header .navbar {
		min-height: 95px;
		margin-bottom: 0;
		border-radius: 0;
		border-bottom: 1px solid #0083c1;
	}

	.st-navbar{
		background-color: #fff;
		border-bottom: 1px solid #f0f0f0;
	}

	.st-navbar ul{
		margin-top: 15px;
	}

	.st-navbar ul li a{
		text-transform: uppercase;
		font-weight: 600;
		padding: 0;
		margin: 14px;
	}

	.st-navbar ul li a:hover,
	.st-navbar ul li a:focus {
		background-color: transparent;
		color: #000;
	}

	.st-navbar .navbar-header{
		margin-top: 12px;
		margin-bottom: 12px;
	}

	.st-navbar .navbar-toggle .icon-bar {
		background-color: #000;
	}

	.st-navbar .navbar-toggle{
		margin-top: 7px;
		margin-right: 25px;
		padding: 0;
		border-radius: 0;
	}



/* 5. SLIDER */

	#slider{
		/*margin-top: 80px;*/
	}

	#home-carousel  .item {
		background-position: center top;
		background-repeat: no-repeat;
		background-size:cover;
		width:100%;
		height: 650px;
	}

	#home-carousel .item:before{
		content: "";
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.5;
		position: absolute;
		width: 100%;
	}

	.carousel-caption {
		left: 15px;
		right: 15px;
		top: 50%;
		font-size: 15px;
		text-align: left;
		color: #fff;
		text-shadow: none;
		margin-top: -130px;
	}

	.carousel-caption h1 {
		font-size:46px;
		margin-bottom:0;
		line-height:27px;
		letter-spacing:2px;
		font-weight:100;
	}

	.carousel-caption h2 {
		font-size:81px;
		font-weight:600;
		margin-top:0px;
		text-transform:lowercase;
		letter-spacing:2px;
		margin-bottom:20px;
	}

	.home-carousel-left,
	.home-carousel-right {
		background-color: #f0f0f0;
		color:#000;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.home-carousel-left {
		left:-32px;
	}

	.home-carousel-right {
		right:-32px;
	}

	#home-carousel:hover .home-carousel-left {
		left:0;
	}

	#home-carousel:hover .home-carousel-right {
		right:0;
	}
	/* Carousel animation */

	#home-carousel .item h1,
	#home-carousel .item h2,
	#home-carousel .item p {
		opacity:0;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	#home-carousel .item h1 {
		-webkit-transition: all 0.5s ease-in-out 0.15s;
		-moz-transition: all 0.5s ease-in-out 0.15s;
		-ms-transition: all 0.5s ease-in-out 0.15s;
		-o-transition: all 0.5s ease-in-out 0.15s;
		transition: all 0.5s ease-in-out 0.15s;
	}

	#home-carousel .item.active h1,
	#home-carousel .item.active h2,
	#home-carousel .item.active p {
		opacity:1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	#home-carousel .item h2 {
		-webkit-transition: all 0.5s ease-in-out 0.30s;
		-moz-transition: all 0.5s ease-in-out 0.30s;
		-ms-transition: all 0.5s ease-in-out 0.30s;
		-o-transition: all 0.5s ease-in-out 0.30s;
		transition: all 0.5s ease-in-out 0.30s;
	}

	#home-carousel .item p {
		-webkit-transition: all 0.5s ease-in-out 0.45s;
		-moz-transition: all 0.5s ease-in-out 0.45s;
		-ms-transition: all 0.5s ease-in-out 0.45s;
		-o-transition: all 0.5s ease-in-out 0.45s;
		transition: all 0.5s ease-in-out 0.45s;
	}





/* 6. SERVICES */

	#services{
		background-image: url(../images/background01.jpg);
		background-repeat: no-repeat;
		background-size: cover;
	  background-attachment: fixed;
	}

	.section-title{
		margin-bottom: 50px;
	}

	.section-title h1{
		margin-top: 0;
		font-family: wcHeavy;
		color: #0083c1;
		text-transform: none;
		font-size: 45px;
		padding-top: 45px;
	}

	.st-service{
		margin-top: 30px;
	}

	.st-service h2{
		font-size: 16px;
		margin-top: 0;
		margin-bottom: 15px;
	}

	.st-service h2 i{
		margin-right: 10px;
	}

	.st-service p{
		font-size:20px;
		text-align: justify;
		 background: rgba(255, 255, 255, 0.40);
		padding: 10px;

	}



/* 7. OUR WORKS */

	.isotope-item {
	    z-index: 2;
	}
	.isotope-hidden.isotope-item {
	    z-index: 1;
	}
	.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
	    -webkit-transition-duration: 0.8s;
	    -moz-transition-duration: 0.8s;
	    transition-duration: 0.8s;
	}
	.isotope {
	    -webkit-transition-property: height, width;
	    -moz-transition-property: height, width;
	    transition-property: height, width;
	}
	.isotope .isotope-item {
	    -webkit-transition-property: -webkit-transform, opacity;
	    -moz-transition-property:-moz-transform, opacity;
	    transition-property:transform, opacity;
	}

	#our-works{
		padding-top: 45px;
		padding-bottom: 12px;
	}

	.portfolio-wrapper ul.filter{
		list-style: none;
		padding: 0;
		margin-bottom: 35px;
		margin-top: 28px;
		overflow: hidden;
	}

	.portfolio-wrapper ul.filter li{
		float: left;
		text-transform: uppercase;
		margin-right: 25px;
		font-weight: 600;
	}

	.portfolio-wrapper ul.filter li a{
		color: #909090;
	}

	.portfolio-wrapper ul.filter li a:hover,
	.portfolio-wrapper ul.filter li a.active{
		color: #000;
	}

	.portfolio-wrapper .portfolio-items{
		clear: both;
	}

	.portfolio-wrapper .portfolio-content{
		position: relative;
		margin-bottom: 30px;
	}

	.portfolio-wrapper .portfolio-overlay{
		position: absolute;
		background-color: rgba(214, 110, 20, 0.7);
		color: #fff;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		padding: 30px;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-ms-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	.portfolio-wrapper .portfolio-content:hover .portfolio-overlay{
		opacity: 1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.portfolio-wrapper .portfolio-overlay a{
		color: #fff;
		font-size: 35px;
	}
	.portfolio-wrapper .portfolio-overlay a:hover{
		color: #fff;
	}



/* 8. PRICING */

	#pricing{
		background-color: #f5f5f5;
		padding-top: 130px;
		padding-bottom: 120px;
	}

	.st-pricing{
		background-color: #fff;
		padding: 40px;
		margin-top: 30px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.st-pricing:hover{
		box-shadow: 0px 0px 18px #ddd;
	}

	.st-pricing h5{
		margin-top: 0;
		margin-bottom: 25px;
	}

	.st-pricing h3{
		margin-top: 0;
		margin-bottom: 25px;
	}

	.st-pricing .st-border{
		width: 100%;
		margin-bottom: 15px;
		background-color: #ccc;
	}

	.st-pricing ul{
		list-style: none;
		padding: 0;
	}

	.st-pricing ul li{
		padding: 12px 0;
		font-size: 15px;
	}

	.st-pricing a.btn-send{
		text-transform: uppercase;
		margin-top: 20px;
		padding: 10px 25px;
	}


/* 9. ABOUT US */

	#about-us{
		background-color: #f5f5f5;
	}

	#about-us .about-us{
		padding-left: 15%;
		padding-right: 15%;
		padding-top: 15%;
	}

	#about-us .about-us h4{
		margin-top: 0;
		margin-bottom: 30px;
	}

	#about-us .about-us .btn-send{
		margin-top: 30px;
	}

	#about-us .our-office{
		padding-right: 0px;
	}

	.office-carousel-left,
	.office-carousel-right {
		background-color: #f0f0f0;
		color:#000;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.office-carousel-left {
		left:-32px;
	}

	.office-carousel-right {
		right:-32px;
	}

	#office-carousel:hover .office-carousel-left {
		left:0;
	}

	#office-carousel:hover .office-carousel-right {
		right:0;
	}

	#office-carousel .item img{
		width: 100%;
	}



/* 10. OUR TEAM */

	#our-team{
		padding-top: 130px;
		padding-bottom: 120px;
	}

	.team-member{
		margin-top: 30px;
	}

	.member-image{
		position: relative;
	}

	.member-info{
		background-color: #f5f5f5;
		padding: 15px;
	}

	.member-info h4{
		margin-top: 0;
		margin-bottom: 6px;
	}

	.member-info span{
		text-transform: uppercase;
	}

	.team-member .member-social{
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.6);
		left: 0;
		top: 0;
		text-align: center;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-ms-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	.team-member:hover .member-social{
		opacity: 1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.team-member .member-social a{
		position: relative;
		font-size: 16px;
		color: #fff;
		top: 47%;
	}

	.team-member:hover .member-social a{
		margin: 6px;
	}



/* 11. TESTIMONIAL */

	#testimonial{
		background:#0083c1;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		padding-top: 55px;
    padding-bottom: 35px;
		position: relative;
	}

	.st-testimonials{
		color: #fff;
	}

	.st-testimonials .st-border{
		background-color: #e0e0e0;
		margin: 20px auto;
	}

	.st-testimonials p{
		font-style: italic;
	}

	.st-testimonials .client-info h5{
		margin-top: 0;
		margin-bottom: 5px;
	}

	.st-testimonials .client-info span{
		font-size: 12px;
		text-transform: uppercase;
	}



/* 12. FUN FACTS */

	#fun-facts{
		background-color: #f5f5f5;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#fun-facts .fun-fact{
		border-right: 1px solid #ddd;
	}

	#fun-facts .col-md-3:last-child .fun-fact{
		border-right: 0px solid #ddd;
	}

	#fun-facts .fun-fact i{
		margin-right: 5px;
	}

	#fun-facts .fun-fact p{
		font-size: 16px;
	}



/* 13. CONTACT */

	#contact{
		padding-top: 20px;
		padding-bottom: 80px;
	}

	.contact-info .contact-content{
		margin-bottom: 30px;
	}

	.contact-info p{
		margin-bottom: 20px;
	}

	.contact-info p i{
		font-size: 16px;
		margin-right: 10px;
	}

	.contact-info p a:hover{
		color:#0083c1;
		cursor:pointer;
	}

	.contact-form{}

	.contact-form input[type="text"],
	.contact-form input[type="email"]{
		border: 1px solid #E8E8E8;
		padding: 8px 14px;
		width: 100%;
		margin-bottom: 20px;
	}

	.contact-form textarea{
		border: 1px solid #E8E8E8;
		padding: 8px 14px;
		width: 100%;
		margin-bottom: 20px;
	}


/* EVENTS CALENDAR */
.fechaFormat{
   color: #0083c1;
	 font-weight: bold;
	 font-size: 20px;

}

.valorIcon{
	float:left;
}

.valorIconS{
	/*float:left;*/
	 margin-left: 70px;
	 margin-bottom: 40px;
}

.valorIconS span{
  color: #000;
	font-size:17px;
  font-weight:bold;
  display:block;
}

.valorIconS p{
  font-size:15px;
  color: #000;
}

.buttonS {
	background-color: #0083c1;
	border: none;
	color: white;
	padding: 1px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
}


/* 14. BLOG */

	#page-header{
		background-color: #f5f5f5;
		padding-top: 50px;
		padding-bottom: 0px;
		position: relative;
		margin-bottom: 50px;
		margin-top: 80px;
	}

	.single-blog{
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.post-title{
		margin-top: 20px;
		margin-bottom: 5px;
	}

	.post-meta{
		margin-bottom: 15px;
	}

	.post-meta span{
		margin-right: 6px;
		font-size: 12px;
		font-weight: 600;
		opacity: 0.6;
	}

	.post-meta span:hover{
		opacity: 1;
	}

	.post-carousel-left,
	.post-carousel-right {
		background-color: #f0f0f0;
		color:#000;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.post-carousel-left {
		left:-32px;
	}

	.post-carousel-right {
		right:-32px;
	}

	#post-carousel:hover .post-carousel-left {
		left:0;
	}

	#post-carousel:hover .post-carousel-right {
		right:0;
	}

	.post-link{
		background-color: #f5f5f5;
		text-align: center;
		padding: 40px 0;
		font-size: 16px;
		font-weight: 600;
	}

	.post-quote{
		background-color: #f5f5f5;
		padding: 30px;
		font-size: 16px;
		font-weight: 500;
		font-style: italic;
	}

	#blog .pagination{
		margin-bottom: 80px;
	}

	#blog .pagination li a{
		width: 35px;
		height: 35px;
		line-height: 31px;
		text-align: center;
		font-size: 16px;
		color: #a3a3a3;
		border: 1px solid #d1d1d1;
		padding: 0;
		margin-right: 5px;
		border-radius: 0;
	}

	#blog .pagination li.active a,
	#blog .pagination li a:hover{
		background-color: transparent;
		border-color: #000;
		color: #000;
	}

	.sidebar-widget{
		margin-top: 35px;
		margin-bottom: 50px;
	}

	.sidebar-widget .sidebar-title{
		margin-top: 0;
		margin-bottom: 20px;
	}

	.sidebar-widget ul{
		list-style: square;
		margin: 0;
		padding-left: 18px;
	}

	.sidebar-widget ul li{
		margin-bottom: 10px;
		font-weight: 500;
	}

	.blog-search{
		position: relative;
	}

	.blog-search input {
		border: 1px solid #d6d6d6;
		color: #8d8d8d;
		height: 44px;
		outline: medium none;
		padding: 0 50px 0 17px;
		width: 100%;
	}

	.blog-search span {
		color: #252525;
		font-size: 12px;
		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}

	.blog-search .search-submit {
		background: none;
		border: none;
	}

	.blog-search:after {
		background-color: #d6d6d6;
		content: "";
		display: block;
		height: 27px;
		position: absolute;
		right: 40px;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		width: 1px;
	}

	.sidebar-widget .tagcloud a{
		padding: 4px 10px;
		border: 1px solid #ccc;
		margin: 3px 1px;
		display: inline-block;
	}

	.sidebar-widget .tagcloud a:hover{
		border-color: #000;
		color: #000;
	}

	ul.content-flickr {
		margin: 0;
		overflow: hidden;
		padding: 0;
	}

	ul.content-flickr li {
		display: block;
		float: left;
		padding: 5px 10px 5px 0;
		width: 33.33%;
	}

	.content-flickr li a {
		display: block;
		position: relative;
		width: 100%;
	}



/* 15. FOOTER */

	#footer{
		background-color: #171611;
		padding-top: 40px;
		color: rgba(255, 255, 255, 0.4);
	}

	#footer a{
		color: rgba(255, 255, 255, 0.4);
	}
	#footer a:hover{
		color: #fff;
	}

	.footer-social-icons{
		text-align: right;
	}

	.footer-social-icons a{
		margin: 0 6px;
    font-size: 19px;
	}

	.footer-social-icons span{
		margin-right: 10px;
	}


/* 16. SCROLL TO TOP */

	.scroll-up {
		position: fixed;
		display: none;
		z-index: 999;
		bottom: 1.8em;
		right: 1.8em;
	}

	.scroll-up ul{
		margin: 0;
		padding: 0;
	}

	.scroll-up li{
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.scroll-up a {
		background-color: #fff;
		display: block;
		width: 40px;
		height: 40px;
		text-align: center;
		color: #000;
		font-size: 20px;
		line-height: 38px;
		box-shadow: 0px 0px 6px #ccc;
	}

	.scroll-up a:hover,
	.scroll-up a:active {
		background-color: #f5f5f5;
		color: #000;
	}

	/*ORIGENES*/
	.origenesC{
		background: #fff;
		border: 1px solid #0083c1;
		text-align: justify;
	}

	.origenesC p{
		padding:10px;
		font-size: 18px;
	}

	/*SISTEMA*/
	.sistema{
		background: url(../images/sistema/img05.png);
		/* background-attachment: fixed; */
		padding-top: 122px;
		/* position: relative; */
}

@media (max-width: 991px){
	.tabSistema h4 img{
		margin-left: -40px;
	}
}


@media (max-width: 800px){
	.container {
	    width: auto !important;
	}
}

@media (max-width: 787px){
	.nav>li>a {
	    padding: 10px 13px !important;
	}
}


/*GRADOS*/

.cd-tabs {
  position: relative;
  width: 90%;
  max-width: 1170px;
  margin: 2em auto;
}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
}
@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }
  .cd-tabs nav {
    position: absolute;
    top: 10px;
    left: 0;
    height: 100%;
    box-shadow: inset -2px 0 3px rgba(203, 196, 130, 0.06);
    z-index: 1;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
}

.cd-tabs-navigation {
  width: 360px;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
	list-style: none;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #c3c2b9;
  padding-top: 34px;
}
.no-touch .cd-tabs-navigation a:hover {
  color: #29324e;
  background-color: rgba(233, 230, 202, 0.3);
}
.cd-tabs-navigation a.selected {
  background-color: #ffffff !important;
  box-shadow: inset 0 2px 0 #f05451;
  color: #29324e;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
	background-image: url(../images/vicons2.svg);
  background-repeat: no-repeat;
}
.cd-tabs-navigation a[data-content='colibri']::before {
  background-position: 0 0;
}
.cd-tabs-navigation a[data-content='serpiente']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation a[data-content='jaguar']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation a[data-content='tecolote']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation a[data-content='venado']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation a[data-content='escorpion']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation a[data-content='aguila']::before {
  background-position: -120px 0;
}
.cd-tabs-navigation a[data-content='colibri'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation a[data-content='serpiente'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation a[data-content='jaguar'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation a[data-content='tecolote'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation a[data-content='venado'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation a[data-content='escorpion'].selected::before {
  background-position: -100px -20px;
}
.cd-tabs-navigation a[data-content='aguila'].selected::before {
  background-position: -120px -20px;
}


@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */
    width: 130px;
    float: left;
  }
  .cd-tabs-navigation a {
    height: 80px;
    width: 80px;
    padding-top: 46px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 2px 0 0 #f05451;
  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: 100%;
    background-color: #f8f7ee;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation a {
    height: 60px;
    line-height: 60px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.8em;
    padding: 0 2.8em 0 4.6em;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 #f05451;
  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 18px;
  }
}

.cd-tabs-content {
  background: #fff;
  border-top:2px solid #0083c1;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;

}
.cd-tabs-content li.selected {
  display: block;
  height: 400px;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  color: #8493bf;
  margin-bottom: 2em;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 480px;
  }
  .cd-tabs-content li {
    padding: 2em 2em 2em 7em;
  }
}
@media only screen and (max-width: 767px){
  .cd-tabs-content li.selected {
  height: 690px;

	}
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 0;

  }
  .cd-tabs-content li {
    /*padding: 3em;*/
    padding-top: 4em;
  }
  .cd-tabs-content li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


/*
GALLERY
*/
* Portfolio Items */

	#portfolio-wrap {
		position: relative;
		padding: 0;
		width: 100%;
		margin: 0 auto;
		display: block;
	}

	#portfolio-wrap .one-four {
		margin: 0!important;
		line-height:0;
		width: 25%;
		padding: 0;
		position:relative;
	}

	.portfolio-item {
		padding: 0;
		position: relative;
		overflow: hidden;
	}
	.portfolio-item .portfolio-image {
		overflow: hidden;
		display: block;
		position: relative;
	}
	.portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}

	.portfolio-item:hover .project-overlay {
		opacity:1;
		transition:all 0.4s ease 0s;
		-moz-transition:all 0.4s ease 0s;
    	-webkit-transition:all 0.4s ease 0s;
    	-ms-transition:all 0.4s ease 0s;
		-o-transition:all 0.4s ease 0s;
	}

	.project-overlay {
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		opacity:0;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
    	-webkit-transition:all 0.3s ease 0s;
    	-o-transition:all 0.3s ease 0s;
		cursor:pointer;
	}

	.open-project-link {
		width:100%;
		height:100%;
		position:absolute;
		z-index:100;
	}
	.project-overlay:hover {
		background:rgba(255, 255, 255, 0.8);
	}

	.project-info {
		position:absolute;
		height:100px;
		width:100%;
		top:50%;
		margin-top:-50px;
		text-align:center;
	}

	.project-name {
		color:#222222;
		text-transform:uppercase;
		margin-top:25px;
		font-family:DosisBold;
		opacity:0;
		font-size:18px;
		transition:all 0.2s ease 0s;
		-moz-transition:all 0.2s ease 0s;
    	-webkit-transition:all 0.2s ease 0s;
    	-ms-transition:all 0.2s ease 0s;
		-o-transition:all 0.2s ease 0s;
		position:relative;
		z-index:10;
	}

	.portfolio-item:hover .project-name {
		opacity:1;
		-webkit-transition: opacity .1s .2s;
		-moz-transition: opacity .1s .2s;
		-ms-transition: opacity .1s .2s;
		-o-transition: opacity .1s .2s;
		transition: opacity .1s .2s;
	}

	.project-categories {
		font-size:14px;
		color:#000;
		opacity:0;
		margin-top:0px;
		transition:all 0.2s ease 0s;
		-moz-transition:all 0.2s ease 0s;
    	-webkit-transition:all 0.2s ease 0s;
    	-ms-transition:all 0.2s ease 0s;
		-o-transition:all 0.2s ease 0s;

	}

	.portfolio-item:hover .project-categories {
		opacity:0.5;
		-webkit-transition: opacity .1s .2s;
		-moz-transition: opacity .1s .2s;
		-ms-transition: opacity .1s .2s;
		-o-transition: opacity .1s .2s;
		transition: opacity .1s .2s;
	}

	.zoom-icon {
		left: 50%;
		margin-left:-20px;
		position:inherit;
		width:40px;
		height:40px;
		margin-top:40px;
		opacity:0;
		background:url(images/zoom.png);
		background-size:40px 40px;
		transition:all 0.3s ease 0.1s;
		-moz-transition:all 0.3s ease 0.2s;
    	-webkit-transition:all 0.3s ease 0.2s;
    	-ms-transition:all 0.3s ease 0.2s;
		-o-transition:all 0.3s ease 0.2s;
	}

	.portfolio-item:hover .zoom-icon {
		opacity:1;
		margin-top:0px;
		-webkit-transition: opacity .3s .2s, margin-top .3s .2s;
		-moz-transition: opacity .3s .2s, margin-top .3s .2s;
		-ms-transition: opacity .3s .2s, margin-top .3s .2s;
		-o-transition: opacity .3s .2s, margin-top .3s .2s;
		transition: opacity .3s .2s, margin-top .3s .2s;

	}




/* Portfolio Isotope Transitions */

	.isotope, .isotope .isotope-item {
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s;
	}

	.isotope {
		-webkit-transition-property: height, width;
		-moz-transition-property: height, width;
		-ms-transition-property: height, width;
		-o-transition-property: height, width;
		transition-property: height, width;
	}

	.isotope .isotope-item {
		-webkit-transition-property: -webkit-transform, opacity;
		-moz-transition-property: -moz-transform, opacity;
		-ms-transition-property: -ms-transform, opacity;
		-o-transition-property: -o-transform, opacity;
		transition-property: transform, opacity;
	}

	.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}



/* Portfolio Expander */



	#project-page-holder {
		display: none;
		background-color:#FFF;
	}

	#project-page-button-fullscreen {
		height: auto;
		z-index:100;
		position: absolute;
		right:30px;
		top:30px;
	}

	#project-page-button-fullscreen li {
		display:inline-block;
		font-size:30px;
	}

	#project-page-button-fullscreen li a {
		background:url(images/close.png) no-repeat #fff;
		background-size:50px 50px;
		width:50px;
		height:50px;
		display:block;
		border-radius:50px;
		opacity:0.5;
	}

	#project-page-button-fullscreen li a:hover {
		opacity:1;
	}

	#project-page-button {
		text-align:center;
		margin-bottom:20px;
		height: auto;
		position: relative;
		z-index:100;
	}

	#project-page-button li {
		display:inline-block;
		margin:60px 10px 0px 10px;
		font-size:30px;
	}

	#project-page-data {
		margin-bottom: 0px;
	}

	.project-section-title {
		text-align:center;
		margin-bottom:40px;
	}

	.project-section-title h1 {
		margin-bottom:5px!important;
		letter-spacing:1px;
	}

	.project-page {
		background-color:#FFF;
		width:100%;
		height:auto;
		left:0;
		padding-bottom:40px;
	}


/* Portfolio Normal Expander Project Slider */


	.project-image-slider .bx-wrapper .bx-next {
		background: url("images/project_slider_right.png") no-repeat;
		background-size:35px 65px;
		opacity:0.3;
		right:-90px;
	}

	.project-image-slider .bx-wrapper .bx-prev {
		background: url("images/project_slider_left.png") no-repeat ;
		background-size:35px 65px;
		opacity:0.3;
		left:-90px;
	}

	.project-image-slider .bx-wrapper .bx-next:hover, .project-image-slider .bx-wrapper .bx-prev:hover {
		opacity:1;
		background-position:0
	}

	.project-image-slider .bx-wrapper .bx-controls-direction a {
		height: 65px;
		margin-top: -33px;
		outline: 0 none;
		position: absolute;
		text-indent: -9999px;
		top: 50%;
		width: 35px;
		z-index: 100;
	}

/* Portfolio Normal Expander */

	.project-description {
		margin-top:40px;
		margin-bottom:20px;
		width:100%;
		height:auto;
	}

	.small-border {
		height:2px;
		width:50px;
		background-color:#ddd;
		margin-bottom:15px;
	}

	.visit-project {
		width:100%;
		text-align:center;
		border-top:1px solid #ddd;
		margin-top:20px;
		padding:55px 0 20px 0;
	}

	.project-description h5 {
		color:#222222;
		text-transform:uppercase;
		margin-bottom:5px;
	}



/* Portfolio FullScreen Expander */

	#cycle-loader {
		height:32px;
		left:50%;
		margin:-8px 0 0 -8px;
		position:absolute;
		top:50%;
		width:32px;
		z-index:999;
	}

	#arrow_left {
		top:50%;
		height:60px;
		position:absolute;
		left:30px;
		width:32px;
		z-index:1000;
		margin-top:-30px;
	}

	#arrow_right {
		top:50%;
		height:60px;
		position:absolute;
		right:30px;
		width:32px;
		z-index:1000;
		margin-top:-30px;
	}

	#arrow_left:hover, #arrow_right:hover {
		margin-top:-28px;
	}

	#arrow_left:active, #arrow_right:active {
		margin-top:-28px;
	}

	div.mc-image {
		-webkit-transition: opacity 1s ease-in-out;
		-moz-transition: opacity 1s ease-in-out;
		-o-transition: opacity 1s ease-in-out;
		transition: opacity 1s ease-in-out;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-position:center center;
		background-repeat:no-repeat;
		height:100%;
		overflow:hidden;
		width:100%;
	}

	.in-slide-content div.info-slide {
		background:#FFF url(images/info.png) no-repeat left bottom;
		background-size:46px 46px;
		position:absolute;
		top:30px;
		left:30px;
		width: 46px;
		height: 46px;
		margin: 0;
		display: block;
		text-indent: 10px;
		-moz-border-radius: 23px;
		-webkit-border-radius: 23px;
		border-radius: 23px;
		cursor: pointer;
		z-index:1000;
		-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=0.5);
		opacity: 0.5;
		-webkit-transition: all 0.3s ;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-ms-transition: all 0.3s;
		transition: all 0.3s;
	}

	.in-slide-content div.info-slide:hover {
		width:200px;
		background:#FFF;
		position:absolute;
		bottom:40px;
		padding:10px 20px;
		text-indent: 0px;
		moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		z-index:1000;
		-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=1);
		opacity: 1;
	}

	.in-slide-content h2, .in-slide-content p{
		padding: 0;
		margin: 0;
		font-size: 12px;
		line-height:24px;
	}

	.in-slide-content h2{
		font-size:14px;
		color:#444;
		text-shadow:none;
		font-weight:normal;
		text-transform:uppercase;
		z-index:1001;
		position:relative;
		white-space: nowrap;
	}

	.info-slide p{
		color:#aaa;
		font-size:13px;
		text-shadow:none;
		z-index:1001;
		position:relative;
		margin:0;
		font-weight:normal;
		white-space: nowrap;

	}

	.in-slide-content div.info-slide h2 {
		display:none;
		padding:10px 10px 0 10px;
	}

	.in-slide-content div.info-slide p {
		display:none;
		padding:0px 10px 10px 10px;
	}

	.in-slide-content div.info-slide:hover h2, .in-slide-content div.info-slide:hover p {
		display:inherit;
		padding:0;
	}


	.bibliotecaList span{
		display: block;
		padding-top: 10px;
		font-size:22px;
		font-family:oswald;
		color:#999999;
		padding-left: 20px;
	}

	.bibliotecaList span img{
		margin-top: -6px;
		margin-left: 5px;
	}

	.bibliotecaList ul li{
		list-style: none;
		padding-top: 5px;
		padding-bottom: 5px;
		border-bottom:1px solid #e2e2e2;
	}

	.bibliotecaList ul li a{
		color:#0083c1;
		font-size:18px;
	    padding:5px;
		font-family: oswald;
	}

	.bibliotecaList ul li a:hover{
		background:#0083c1;
		color:#fff;
		font-size:18px;
		font-family: oswald;
	}

    .bibliotecaList ul li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size:6px;
    color: #0083c1; /* or whatever color you prefer */
    margin-right: 4px;
}

.whatsIcon {
	position: fixed;
	bottom: 28px;
	width: 40px;
	height: 40px;
	left: 45px;
	background-color: #25D366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #424242;
	z-index: 999;
  }
  
  .whatsIcon:hover {
	background: #40ea37;
  }
  
  .whatsIcon img {
	width: 22px;
	margin-top: -17px;
  }
